@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
::-webkit-input-placeholder {
  font-family: "Noto Sans Japanese", sans-serif;
}

:-moz-placeholder {
  font-family: "Noto Sans Japanese", sans-serif;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: inherit;
  font-variant: inherit;
  line-height: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

img {
  vertical-align: bottom;
  border: none;
}

button,
input,
select,
textarea {
  vertical-align: middle;
}

input {
  outline: 0;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

textarea {
  overflow: auto;
  vertical-align: top;
  font-family: sans-serif;
}

/* ベース
---------------------------------- */
html {
  height: 100%;
}

body {
  color: #333333;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight:300;
  font-size: 10px;
  line-height: 1.6;
  min-width: 960px;
  /*word-wrap: break-word;*/
  -webkit-text-size-adjust: 100%;
}

a:link, a:visited {
  color: #00449F;
  text-decoration: underline;
}
a:hover, a:active {
  text-decoration: none;
}
a:hover img {
  opacity: 0.70;
  -moz-opacity: 0.70;
  filter: alpha(opacity=70);
}

@font-face {
  font-family: '04B 03B';
  src: url(/sic-front/font/04B_03B_.woff) format("woff"), url(/sic-front/font/04B_03B_.eot) format("eot");
}

@font-face {
  font-family: 'leaguegothic';
  src: url(/sic-front/font/leaguegothic-regular-webfont.woff) format("woff"), url(/sic-front/font/leaguegothic-regular-webfont.eot) format("eot");
}

/* レイアウト　*/
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: " ";
}

@media screen and (max-width: 767px) {
  body {
    min-width: 320px;
  }
}
.globalHeader {
  width: 100%;
  height: 133px;
}
.globalHeader a {
  text-decoration: none;
}
.globalHeader .companyInfo {
  width: 100%;
  height: 22px;
  border-bottom: 1px solid #CCCCCC;
}
.globalHeader .companyInfo .innerFrame {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.globalHeader .companyInfo #logoSharp {
  position: absolute;
  top: 2px;
}
.globalHeader .companyInfo #headerNav {
  position: absolute;
  right: 0;
  top: 3px;
}
.globalHeader .companyInfo #headerNav dt {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}
.globalHeader .companyInfo #headerNav dd li {
  float: left;
  margin-left: 20px;
}
.globalHeader .companyInfo #headerNav dd li a {
  color: #313131;
  display: block;
  padding-left: 10px;
  background: url(/sic-front/images/common/marker_arw_gray.gif) no-repeat left center;
}
.globalHeader .siteInfo {
  position: relative;
  width: 960px;
  height: 110px;
  margin: 0 auto;
}
.globalHeader .siteInfo .siteLogo {
  position: relative;
  z-index: 10;
  top: 17px;
  width: 235px;
  margin: 0 auto;
}
.globalHeader .siteInfo .spMenu {
  display: none;
}
.globalHeader .siteInfo .globalNav {
  position: absolute;
  z-index: 5;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.globalHeader .siteInfo .globalNav .sub {
  position: absolute;
  right: 0;
  top: 5px;
}
.globalHeader .siteInfo .globalNav .sub li {
  line-height: 12px;
  margin-left: 20px;
  padding-left: 14px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: auto;
}
.globalHeader .siteInfo .globalNav .sub li.mypage {
  background: url(/sic-front/images/common/icon_mypage.gif) no-repeat 0 50%;
}
.globalHeader .siteInfo .globalNav .sub li.login {
  background: url(/sic-front/images/common/icon_login.gif) no-repeat 0 50%;
}
.globalHeader .siteInfo .globalNav .sub li.regster {
  background: url(/sic-front/images/common/icon_regster.png) no-repeat 0 50%;
  padding-left: 16px;
}
.globalHeader .siteInfo .globalNav .sub li.logout {
  background: url(/sic-front/images/common/icon_logout.png) no-repeat 0 50%;
  padding-left: 16px;
}
.globalHeader .siteInfo .globalNav .sub li a {
  color: #333333;
}
.globalHeader .siteInfo .main {
  position: absolute;
  bottom: 10px;
  width: 100%;
  height: 20px;
  background: url(/sic-front/images/common/bg_line.gif) repeat-y 0 0;
}
.globalHeader .siteInfo .main li {
  text-align: center;
  float: left;
  background: url(/sic-front/images/common/bg_line.gif) repeat-y 100% 0;
  overflow: visible;
}
.globalHeader .siteInfo .main li.home {
  width: 50px;
}
.globalHeader .siteInfo .main li.home img {
  vertical-align: top;
}
.globalHeader .siteInfo .main li.guide {
  width: 132px;
}
.globalHeader .siteInfo .main li.circle {
  width: 108px;
}
.globalHeader .siteInfo .main li.my {
  width: 128px;
}
.globalHeader .siteInfo .main li.support {
  width: 159px;
}
.globalHeader .siteInfo .main li.event {
  width: 183px;
}
.globalHeader .siteInfo .main li.member {
  width: 200px;
}
.globalHeader .siteInfo .main li .current {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-bottom: 3px;
  border-bottom: 5px solid #F06E14;
}
.globalHeader .siteInfo .main li a {
  display: block;
  color: #666;
  font-size: 14px;
  padding-top: 1px;
  width: 100%;
  height: 21px;
}
.globalHeader .siteInfo .main li a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .globalHeader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 100;
    height: auto !important;
    min-height: 40px;
    border-bottom: 1px solid #666;
  }
  .globalHeader .companyInfo {
    height: auto;
    border-bottom: none;
  }
  .globalHeader .companyInfo .innerFrame {
    position: static;
    width: 100%;
  }
  .globalHeader .companyInfo #logoSharp {
    display: none;
    left: 8px;
    top: 10px;
  }
  .globalHeader .companyInfo #logoSharp img {
    zoom: 60%;
  }
  .globalHeader .companyInfo #headerNav {
    display: none;
  }
  .globalHeader .siteInfo {
    position: static;
    width: 100%;
    height: auto !important;
  }
  .globalHeader .siteInfo .siteLogo {
    text-align: center;
    top: 6px !important;
  }
  .globalHeader .siteInfo .siteLogo img {
    width: 152px;
    height: auto;
  }
  .globalHeader .siteInfo .spMenu {
    position: absolute;
    z-index: 300;
    right: 0;
    top: 0;
    display: block;
  }
  .globalHeader .siteInfo .spMenu img {
    width: 40px;
    height: auto;
  }
  .globalHeader .siteInfo .globalNav {
    display: none;
    position: fixed;
    z-index: 300;
    top: 40px;
    width: 100%;
    height: 210px;
    overflow: hidden;
  }
  .globalHeader .siteInfo .globalNav .main {
    position: static;
    width: 100%;
    height: auto;
    border: 1px solid #666;
    background: #fff;
    overflow: hidden;
    *zoom: 1;
  }
  .globalHeader .siteInfo .globalNav .main li {
    text-align: left;
    width: 50% !important;
    margin-bottom: -1px;
    background: none !important;
  }
  .globalHeader .siteInfo .globalNav .main li a {
    font-size: 12px;
    width: auto;
    height: auto;
    padding: 12px 10px;
    border-bottom: 1px dotted #999;
  }
  .globalHeader .siteInfo .globalNav .main li .current {
    padding-bottom: 0;
    border-bottom: none;
  }
  .globalHeader .siteInfo .globalNav .main li:nth-child(even) a {
    border-right: 1px dotted #999;
  }
  .globalHeader .siteInfo .globalNav .main .home {
    display: none;
  }
  .globalHeader .siteInfo .globalNav .sub {
    position: static;
    width: 102%;
    height: 80px;
    margin-right: -2%;
    overflow: hidden;
    *zoom: 1;
  }
  .globalHeader .siteInfo .globalNav .sub li {
    display: block;
    float: left;
    width: 33.3%;
    height: 80px;
    line-height: auto;
    margin: 0 !important;
    padding: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .globalHeader .siteInfo .globalNav .sub li a {
    color: #fff;
    font-size: 10px;
    text-align: center;
    display: block;
    padding-top: 60px;
    height: 20px;
    border-right: 1px dotted #999;
  }
  .globalHeader .siteInfo .globalNav .sub li.login {
    float: none;
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 0;
    background: url(/sic-front/images/common/sp/icon_login.gif) no-repeat 20px 50% #e6000a;
    background-size: 32px 31px;
  }
  .globalHeader .siteInfo .globalNav .sub li.login a {
    font-size: 16px;
    text-align: left;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 0 0 60px;
  }
  .globalHeader .siteInfo .globalNav .sub li.mypage {
    background: url(/sic-front/images/common/sp/icon_mypage.gif) #666666 no-repeat 50% 40%;
    background-size: 44px 40px;
  }
  .globalHeader .siteInfo .globalNav .sub li.regster {
    background: url(/sic-front/images/common/sp/icon_register.gif) #666666 no-repeat 50% 40%;
    background-size: 44px 40px;
  }
  .globalHeader .siteInfo .globalNav .sub li.logout {
    background: url(/sic-front/images/common/sp/icon_logout.gif) #666666 no-repeat 40% 40%;
    background-size: 44px 40px;
  }
}
.globalFooter {
  clear: both;
  border-top: 2px solid #999;
  background: #E9E9DD;
}
.globalFooter a {
  text-decoration: none;
}
.globalFooter .links {
  border-bottom: 1px solid #D0CDC4;
}
.globalFooter .links .innerFrame {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.globalFooter .links ul {
  float: left;
  width: 800px;
  padding: 10px 0 0;
}
.globalFooter .links ul li {
  font-size: 11px;
  background: url(/sic-front/images/common/marker_arw_gray.gif) no-repeat left center;
  padding-left: 10px;
  margin-right: 15px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.globalFooter .links ul li a {
  color: #313131;
}
.globalFooter .links .pagetop {
  float: right;
}
.globalFooter .siteMap {
  width: 960px;
  padding: 10px 0;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.globalFooter .siteMap .info {
  font-size: 12px;
  line-height: 35px;
  padding-left: 35px;
  background: url(/sic-front/images/common/icon_info.gif) no-repeat 0 0;
}
.globalFooter .siteMap .nav01,
.globalFooter .siteMap .nav02,
.globalFooter .siteMap .nav03 {
  float: left;
  margin-right: 45px;
}
.globalFooter .siteMap .nav01 ul,
.globalFooter .siteMap .nav02 ul,
.globalFooter .siteMap .nav03 ul {
  margin-bottom: 10px;
}
.globalFooter .siteMap .nav01 li,
.globalFooter .siteMap .nav02 li,
.globalFooter .siteMap .nav03 li {
  color: #797979;
  font-size: 12px;
  margin-bottom: 5px;
}
.globalFooter .siteMap .nav01 li a,
.globalFooter .siteMap .nav02 li a,
.globalFooter .siteMap .nav03 li a {
  color: #313131;
}
.globalFooter .siteMap .nav01 {
  width: 225px;
}
.globalFooter .siteMap .nav01 ul {
  display: block;
  margin-bottom: 1em;
}
.globalFooter .siteMap .nav02 {
  width: 150px;
}
.globalFooter .siteMap .nav03 {
  width: 210px;
}
.globalFooter .copyright {
  background: #fff;
}
.globalFooter .copyright small {
  display: block;
  text-align: right;
  width: 960px;
  padding: 8px 0;
  margin: 0 auto;
}


@media screen and (max-width: 767px) {	

	.globalFooter{
	width: 960px;
		 border-top: 2px solid #999;
	  background: #E9E9DD;
	}
}
